[Info]
Name = Heavy Docker
ColorMe = 0
TextColor = 150 150 64
ShadowColor = 0 0 0
TabOverlapLeft = 0
TabOverlapRight = 0
TabContentBufferLeft = 3
TabContentBufferRight = 3

TabsAndZoomer = 1

[BackgroundLeft]
TileCenter=1
TileVCenter=1
Image = background_l2.png
OutsideBorderTop	= 10
OutsideBorderBottom	= 10
OutsideBorderLeft	= 21
OutsideBorderRight	= 17
TopHeight = 15
BottomHeight = 15
RightWidth = 0
LeftWidth = 0

[BackgroundRight]
#TileCenter=1
#TileVCenter=1
Image = background_r2.png
OutsideBorderTop	= 10
OutsideBorderBottom	= 10
OutsideBorderLeft	= 17
OutsideBorderRight	= 21
TopHeight = 15
BottomHeight = 15
RightWidth = 0
LeftWidth = 0

[BackgroundTop]
#TileCenter=1
#TileVCenter=1
Image = background_t.png
OutsideBorderTop	= 17
OutsideBorderBottom	= 21
OutsideBorderLeft	= 10
OutsideBorderRight	= 10
TopHeight = 0
BottomHeight = 0
RightWidth = 15
LeftWidth = 15

[BackgroundBottom]
#TileCenter=1
#TileVCenter=1
Image = background_b.png
OutsideBorderTop	= 21
OutsideBorderBottom	= 17
OutsideBorderLeft	= 10
OutsideBorderRight	= 10
TopHeight = 0
BottomHeight = 0
RightWidth = 15
LeftWidth = 15

[TabsOnTop]
Image=Tab_TB_NS2.png
LeftWidth=20
RightWidth=20
TopHeight=2
BottomHeight=2

[TabsOnTopSelected]
Image=Tab_TB_S2.png
LeftWidth=20
RightWidth=20
TopHeight=2
BottomHeight=2

[TabsOnRight]
Image=Tab_LFT_NS2.png
LeftWidth=2
RightWidth=2
TopHeight=20
BottomHeight=20

[TabsOnRightSelected]
Image=Tab_LFT_S2.png
LeftWidth=2
RightWidth=2
TopHeight=20
BottomHeight=20

[TabsOnLeft]
Image=Tab_RT_NS2.png
LeftWidth=2
RightWidth=2
TopHeight=20
BottomHeight=20

[TabsOnLeftSelected]
Image=Tab_RT_S2.png
LeftWidth=2
RightWidth=2
TopHeight=20
BottomHeight=20

[TabsOnBottom]
Image=Tab_TB_NS2.png
LeftWidth=20
RightWidth=20
TopHeight=2
BottomHeight=2


[TabsOnBottomSelected]
Image=Tab_TB2_S2.png
LeftWidth=20
RightWidth=20
TopHeight=2
BottomHeight=2


[Extras]
PlusImage = Plus.png
MinusImage = Minus.png